1. erickb
  2. Ideas destacadas para DropEditor
  3. Domingo 16 de febrero de 2020
  4. Suscríbete por correo electrónico
Ya estoy usando Joomla 4 beta y no pude instalar dropeditor para una prueba, ¿es compatible con J4?

Gracias
Respuesta aceptadaModeración Pendiente
Hola,

Gracias por contactarnos aquí sobre esta extensión.

¿Habrá una actualización para todas las extensiones de Joomla a la versión 4?


Si seguro. Todas nuestras extensiones de Joomla se actualizarán para adaptarse a Joomla 4.x.

¡Muchas gracias!
Aclamaciones,
  • Página :
  • 1


No hay respuestas hechas para esta publicación todavía.
¡Sé uno de los primeros en responder a esta publicación!